[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.create

create - constructor for TFPCustomCanvas. Performs inherited Create, creates helpers, sets up default sizes and pen, brush and font

## Declaration

Source position: fpcanvas.pp line 264

`public constructor TFPCustomCanvas.create;`

## Description

create - constructor for TFPCustomCanvas. Performs inherited Create, creates helpers, sets up default sizes and pen, brush and font

Overrides ancestor constructor, and may be overridden by descendants

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.